<!DOCTYPE html>
<html lang="=en" id="peafowl">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Indian peafowl</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Indian peafowl</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Indian peafowl (Pavo cristatus) is a brightly-colored bird that lives mainly on 
                        the ground. Its loud calls make it easy to detect, and in forest areas often indicates 
                        the presence of a predator such as a tiger. The bird is celebrated in Hindu and Greek 
                        mythology and is the national bird of India.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The male Indian peafowl (peacock) is brightly colored, with a predominantly blue 
                        fan-like crest of spatula-tipped wire-like feathers, and is best known for the long 
                        train (tail) made up of elongated upper-tail covert feathers which bear colorful 
                        eyespots. These stiff feathers are raised into a fan and quivered in a display during 
                        courtship. Despite the length and size of these covert feathers, peacocks are still 
                        capable of flight. Females (peahens) lack the train and have a greenish lower neck and 
                        duller brown plumage. Downy chicks are pale buff with a dark brown mark on the nape 
                        that connects with the eyes. Young males look like the females but their wings are 
                        chestnut colored.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Indian peafowl are resident breeders across the Indian subcontinent and inhabit the 
                        drier lowland areas of Sri Lanka. They are found in moist and dry-deciduous forests 
                        near water, in montane forests, and can also adapt to live in cultivated regions and 
                        around human habitations.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Indian peafowl live mainly on the ground where they forage in small groups that 
                        usually have a cock and 3 to 5 hens. After the breeding season, the groups tend to be 
                        made up only of females and young. They are found in the open early in the morning and 
                        tend to stay in cover during the heat of the day. Indian peafowl often dust-bathe and 
                        at dusk and groups walk in single file to a favorite waterhole to drink. When 
                        disturbed, they usually escape by running and rarely take to flight. During the night, 
                        peafowl roost in groups on tall trees but may sometimes make use of rocks, buildings, 
                        or pylons. Birds arrive at dusk and call frequently before taking their position on 
                        the roost trees. Indian peafowl produces loud calls, especially in the breeding 
                        season. They may call at night when alarmed and neighboring birds may call in a 
                        relay-like series. The most common calls are a loud 'pia-ow' or 'may-awe'. They also 
                        make many other calls such as a rapid series of 'ka-aan..ka-aan' or a rapid 'kok-kok'. 
                        They often emit an explosive low-pitched honk! when agitated.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Indian peafowl are omnivorous and eat seeds, insects, fruits, small mammals, and 
                        reptiles. They feed on small snakes but keep their distance from larger ones. Around 
                        cultivated areas, peafowl feed on a wide range of crops such as groundnut, tomato, 
                        paddy, chili, and even bananas.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Indian peafowl are polygynous (one male to several females), and their breeding season 
                        usually depends on the rain. The peak season in southern India is April to May, 
                        January to March in Sri Lanka, and June in northern India. During this time several 
                        males may congregate at a lek site and these males are often closely related. Males at 
                        lek appear to maintain small territories next to each other and they allow females to 
                        visit them and make no attempt to guard harems. Females do not appear to favor 
                        specific males. The males display in courtship by raising the upper-tail coverts into 
                        an arched fan. The wings are held half open and drooped and it periodically vibrates 
                        the long feathers producing a ruffling sound. The cock faces the hen initially and 
                        struts and prances around and sometimes turns around to display the tail. Males may 
                        also freeze over food to invite a female in a form of courtship feeding. Males may 
                        display even in the absence of females. When a male is displaying, females do not 
                        appear to show any interest and usually continue their foraging. Indian peafowl nest 
                        on the ground; it is a shallow scrape lined with leaves, sticks, and other debris. The 
                        clutch consists of 4-8 fawn-to-buff white eggs which are incubated only by the female 
                        for about 28 days. The chicks are precocial (fully developed) and follow the mother 
                        around soon after hatching. Downy young may sometimes climb on their mother's back and 
                        she may carry them in flight to a safe tree branch. The chicks can fly about one week 
                        after hatching and become self-sufficient in 8 weeks. They usually reach reproductive 
                        maturity at the age of 2 to 3 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Indian peafowl are widely distributed in the wild across South Asia and protected 
                        both culturally in many areas and by law in India. However, illegal poaching for their 
                        meat and feathers and accidental poisoning by feeding on pesticide-treated seeds are 
                        known threats to wild birds. In parts of India, these birds can also be a nuisance to 
                        agriculture as they damage crops. They can also be a problem in gardens and homes 
                        where they damage plants, attack their reflections breaking glass and mirrors, perch 
                        and scratch cars, or leave their droppings. Many cities where they have been 
                        introduced and gone feral have peafowl management programs. These include educating 
                        citizens on how to prevent the birds from causing damage while treating the birds 
                        humanely.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/peacock.jpg" alt="Indian peafowl">
                </aside> 
            </div>
        </div>
    </body>   
</html>